.promo-bar {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  min-height: var(--visage-promo-bar-height, 44px);
  padding: var(--visage-promo-bar-padding, 0 8px);
  font-size: var(--visage-promo-bar-font-size, var(--visage-text-size-6));
  line-height: var(--visage-promo-bar-line-height, var(--visage-text-size-6-line-height));
  font-weight: var(--visage-promo-bar-font-weight, normal);
  color: var(--visage-promo-bar-font-color, var(--visage-font-base-color));
  text-align: center;
  background: var(--visage-promo-bar-background, var(--visage-color-light-blue));
  border-width: var(--visage-promo-bar-border-width, 0);
  border-style: solid;
  border-color: var(--visage-promo-bar-border-color, var(--visage-color-border))
}
.promo-bar > * {
  margin: 0 4px
}
.promo-bar-skin-holiday,
.promo-bar-skin-holiday-red,
.promo-bar-skin-holiday-white {
  --visage-promo-bar-font-color: white;
  --visage-promo-bar-background: var(--visage-color-holiday)
}